html, body {
  margin: 0;
  padding: 0;
  font-family: Verdana, Geneva, sans-serif;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

main {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 40px;
}

section {
  width: 1200px;
  max-width: 1200px;
  margin: 30px 0;
}

.detail {
  margin-bottom: 30px;
}

.row {
  display: flex;
  flex-direction: row;
  margin-top: 30px;
}

.card {
  width: 31%;
  max-width: 31%;
  margin-left: 3%;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
  cursor: pointer;
  text-decoration: none;
  color: black;
}
.card img {
  height: 200px;
  object-fit: cover;
  border-bottom: lightgray 1px solid;
}
.card:first-child {
  margin-left: 0;
}
.card:hover {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}
.card .container {
  padding: 2px 16px;
}